# python/object:istd_klassen.IstdRegel
code: TR069
controleniveau: berichtoverstijgend
retourcode: '9069'
titel: 'TR069: De sleutelelementen uit het startbericht moeten in het stopbericht,
  waarin wordt aangegeven dat de betreffende levering (tijdelijk) beeindigd wordt,
  ongewijzigd worden overgenomen.'
type: Technische regel


